/*!
-----------------------------------------------
High Performance Sport New Zealand Forms
- - - - - - - - - - - - - - - - - - - - - - - -
Filename:			hpsnz.forms.css
Author:				catch.co.nz
----------------------------------------------- */

/*------------------------------------*\
	$FORMS
\*------------------------------------*/ 
fieldset {
	padding: 0;
	border: none;
}

.news_events fieldset {
	padding: 0;
	margin: 0;
}

label {
	display: block;
	font-size: 0.8125em; /* 13px */
}

.text-input,
.form-text,
textarea {
	background: #fff;
	border: 1px solid #d2d2d2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
  margin: 0;
  padding: 6px 8px;
  font-size: 0.8125em; /* 13px */
  line-height: 1.15384615384615em; /* 15px */
}

label,
.text-input,
textarea,
.btn {
	cursor: pointer;
}

.text-input:active,
.text-input:focus,
textarea:active,
textarea:focus,
.webform-component input.form-text:active,
.webform-component input.form-text:focus {
	cursor: text;
	box-shadow: 0px 0px 5px #40B5E2;
	border-color: #40B5E2;
	outline: none;
}

/* A class of .check-list can be added to a <ul> to create a multi-column list of inputs. */
.check-list {
	width: 100%;
	overflow: hidden;
	list-style: none;
	margin-left: 0;
}

.check-list li {
	width: 25%;
	float: left;
}

.check-label {
	display: inline;
}

fieldset>:last-child {
	/* Remove the margin from the last element in the fieldset--this makes our padding more consistent. */
	margin-bottom: 0;
}

/*------------------------------------*\
	$DRUPAL WEB FORM SPECIFIC
\*------------------------------------*/
.content_wrap .form-item label {
	display: block;
	margin: 0 0 0.38461538461538em; /* 0 0 5px */
}

.content_wrap .form-type-checkbox label,
.content_wrap .form-type-radio label {
	display: inline;
}

.content_wrap .form-item .description {
	color: #808080;
  font-size: 0.8125em; /* 13px */
}

.content_wrap .form-type-select select,
.content_wrap .webform-component-select select {
	visibility: visible;
	top: 0;
	position: inherit;
	font-size: 0.8125em; /* 13px */
	padding: 3px 0;
}

.content_wrap .form-actions .form-submit {
	display: inline-block;
	padding: 4px 10px 4px;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(top, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #ccc;
	border-bottom-color: #bbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	*margin-left: .3em;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.page-search .content_wrap .body_section .grid-8 form.search-form input.form-submit {
		margin-left: 0;
		line-height: 18px;
		height: 29px;
	}
}

.content_wrap .form-actions .form-submit:hover {
	background: #fff !important;
}

.webform-component-file input {
	font-size: 13px; /* 13px */
}

/*------------------------------------*\
	$SEARCH
\*------------------------------------*/
form.search-form {
	background: #191717;
	border-color: #39c;
	border-style: solid;
	border-width: 0 0 1px;
	padding: 0 3px 0 6px;
	position: absolute;
	right: 0;
	top: 0;
}

form.search-form fieldset {
	margin: 0;
}

form.search-form input[type=text] {
	background: #191717;
  border: none;
  color: #fff;
  font-size: 13px;
  /*vertical-align: top;*/
  padding: 6px 3px;
  outline: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	form.search-form input[type=text] {
		/*padding: 3px;*/
	}
}

form.search-form input[type=submit] {
	text-indent: -9999em;
	border: none;
	background: #191717 url('../img/btn-search.png') no-repeat left top;
	width: 26px;
	height: 26px;
	margin-bottom: 5px;
}